<!DOCTYPE html>
<html>
  <head>
    <%- include('./part/head'); -%>
    <title>Hypertube - <% if (userProfil) { %><%= userProfil.username %><% } %></title>
    <link rel="stylesheet" type="text/css" href="/style/profile.css" />
  </head>
  <body>
    <%- include('./part/header'); -%>
    <div class="global-profile">
      <div class="background-profile">
        <div class="content-profile">
          <h2 class="profile-title">Profile</h2>
          <div class="div-picture-profile">
            <% if (userProfil) { %>
              <% if (userProfil.picture) { %>
                <img class="picture-profile" src="<%= userProfil.picture %>" />
              <% } else { %>
                <i class="no-picture-profile far fa-userProfil-circle"></i>
              <% } %>
            <% } %>
          </div>
          <div class="name-userProfilname-profile">
            <p class="userProfilname-profile"><% if (userProfil) { %><%= userProfil.username %><% } %></p>
            <p class="name-profile"><% if (userProfil) { %><% if (userProfil.firstname) { %><%= userProfil.firstname %><% } %><% } %> <% if (userProfil) { %><% if (userProfil.lastname) { %><%= userProfil.lastname %><% } %><% } %></p>
          </div>
          <div class="movies-view">
            <h3 class="movies-title">Movies viewed</h3>
            <div class="movies">
            <% viewed.forEach(function(movie){ %>  
              <p><a href="../movie/<%= movie.imdb %>"><i class="fas fa-film"></i> <%= movie.title %></a></p>
            <% }); %>
            </div>
          </div>
        </div>
      </div>
    </div>
    <%- include('./part/footer'); -%>
  </body>
</html>
